Last Comment Bug 785648 - Improve OMTA logging
: Improve OMTA logging
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics: Layers (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla17
Assigned To: Nobody; OK to take it and work on it
:
: Milan Sreckovic [:milan]
Mentors:
Depends on: 979557
Blocks: 797520
  Show dependency treegraph
 
Reported: 2012-08-25 13:44 PDT by David Zbarsky (:dzbarsky)
Modified: 2014-03-04 13:22 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (15.96 KB, patch)
2012-08-25 13:44 PDT, David Zbarsky (:dzbarsky)
cjones.bugs: review+
Details | Diff | Splinter Review

Description David Zbarsky (:dzbarsky) 2012-08-25 13:44:16 PDT
Created attachment 655351 [details] [diff] [review]
Patch
Comment 1 Chris Jones [:cjones] inactive; ni?/f?/r? if you need me 2012-08-25 17:05:47 PDT
Comment on attachment 655351 [details] [diff] [review]
Patch

Nice.
Comment 2 David Zbarsky (:dzbarsky) 2012-08-25 18:27:59 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/9961642b6f0a
Comment 3 David Zbarsky (:dzbarsky) 2012-08-25 21:15:48 PDT
Pushed https://hg.mozilla.org/integration/mozilla-inbound/rev/b8893f7f80c5 to help diagnose active layer warnings.  I think they should go away when we stop interpolating.
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-08-26 13:06:24 PDT
https://hg.mozilla.org/mozilla-central/rev/9961642b6f0a

Note You need to log in before you can comment on or make changes to this bug.